REMOVE_FILE_FREE(9)

NAME
remove_file_free - remove a file table entry from the linked list

SYNOPSIS
linux/fs/file_table.c static void remove_file_free(struct file *file);

DESCRIPTION
This routine removes the file from the table. This is used mostly for moving a file to the ``end'' of the list.

AUTHOR
Linus Torvalds

SEE ALSO
insert_file_free(9), put_file_last(9)